Returns the list of legislation sponsored by the specified congressional member.

GET /member/:bioguideId/sponsored-legislation

Example Request

/v3/member/L000174/sponsored-legislation
::

"sponsoredLegislation": [
    {
        "congress": 117,
        "introducedDate": "2022-06-16",
        "latestAction": {
            "actionDate": "2022-06-16",
            "text": "Read twice and referred to the Committee on the Judiciary."
        },
        "title": "Patent Trial and Appeal Board Reform Act of 2022",
        "number": "4417",
        "policyArea": {
            "name": "Commerce"
        },
        "type": "S",
        "url": "https://api.congress.gov/v3/bill/117/s/4417?format=json"
    }
]
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The bioguide identifier for the congressional member. For example, the value can be L000174.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!